<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>UZNOv21 - Účtovná závierka neziskovej účtovnej jednotky v sústave jednoduchého účtovníctva (platná od 1.1.2022)</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/UZNOv21">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Účtovná závierka neziskovej účtovnej jednotky v jednoduchom účtovníctve</div>
</div>
<xsl:for-each select="/UZNOv21/secUvodnaStrana">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Úvodná strana</div>
</div>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secNazov">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Názov</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secNazov/zostavenejK/text()"><div><label class="labelVis">zostavená k: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./zostavenejK" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUcJjednotka">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Účtovná jednotka</div>
</div>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikačné údaje</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/dic/text()"><div><label class="labelVis">Daňové identifikačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./dic"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/ico/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./ico"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace/text()"><div><label class="labelVis">SK NACE: </label><span class="contentVis wordwrap"><xsl:value-of select="./skNace"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUcJjednotka/secUctJednotka">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Názov účtovnej jednotky *</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secUctJednotka/obchMeno/text()"><div><label class="labelVis">Obchodné meno ÚJ: </label><span class="contentVis wordwrap"><xsl:value-of select="./obchMeno"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sídlo účtovnej jednotky</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/telefon/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./telefon"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/cislo/text()"><div><label class="labelVis">Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/emailMp/text()"><div><label class="labelVis">E-mailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./emailMp"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUctZavierka">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Účtovná závierka</div>
</div>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Typ závierky  *</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/riadna/text()"><div><label class="labelVis">riadna: </label><span class="contentVis wordwrap"><xsl:value-of select="./riadna"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/mimoriadna/text()"><div><label class="labelVis">mimoriadna: </label><span class="contentVis wordwrap"><xsl:value-of select="./mimoriadna"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/priebezna/text()"><div><label class="labelVis">priebežná: </label><span class="contentVis wordwrap"><xsl:value-of select="./priebezna"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/datZostavenia/text()"><div><label class="labelVis">Zostavená dňa:: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datZostavenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/datSchvalenia/text()"><div><label class="labelVis">Schválená dňa:: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datSchvalenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Za obdobie</div>
</div>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">od</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd/text()"><div><label class="labelVis">Mesiac : </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiacObdobieOd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/rokObdobieOd/text()"><div><label class="labelVis">Rok : </label><span class="contentVis wordwrap"><xsl:value-of select="./rokObdobieOd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">do</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo/text()"><div><label class="labelVis">Mesiac : </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiacObdobieDo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/rokObdobieDo/text()"><div><label class="labelVis">Rok : </label><span class="contentVis wordwrap"><xsl:value-of select="./rokObdobieDo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Bezprostredne predchádzajúce obdobie</div>
</div>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">od</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd/text()"><div><label class="labelVis">Mesiac: </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiacBpObdobieOd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd/text()"><div><label class="labelVis">Rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./rokBpObdobieOd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">do</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo/text()"><div><label class="labelVis">Mesiac: </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiacBpObdobieDo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo/text()"><div><label class="labelVis">Rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./rokBpObdobieDo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUvodnaStrana/secPrilohy">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Priložené súčasti účtovnej závierky</div>
</div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secPrilohy/cbVykazPriVyd/text()"><div><label class="labelVis">Výkaz o príjmoch a výdavkoch (Úč NO 1-01) &#160;&#160;&#160;&#160;&#160;(v eurocentoch): </label><span class="contentVis wordwrap"><xsl:value-of select="./cbVykazPriVyd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUvodnaStrana/secPrilohy/cbVykazMajZav/text()"><div><label class="labelVis">Výkaz o majetku a záväzkoch (Úč NO 2-01)&#160;&#160;&#160;&#160;&#160; (v eurocentoch): </label><span class="contentVis wordwrap"><xsl:value-of select="./cbVykazMajZav"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Úč NO 1 - 01</div>
</div>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Príjmy z nezdaňovanej a zdaňovanej činnosti</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/hlavicka1_fo1/text()"><div><label class="labelVis">hlavicka1_fo1: </label><span class="contentVis wordwrap"><xsl:value-of select="./hlavicka1_fo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 1</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok1/nezdanene01/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok1/zdanene01/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 2</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok2/nezdanene02/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok2/zdanene02/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 3</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok3/nezdanene03/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 4</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok4/nezdanene04/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene04"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok4/zdanene04/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene04"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok5">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 5</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok5/nezdanene05/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene05"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok6">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 6</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok6/nezdanene06/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok6/zdanene06/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok7">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 7</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok7/nezdanene07/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok8">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 8</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok8/nezdanene08/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene08"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok9">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 9</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok9/nezdanene09/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok9/zdanene09/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 10</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok10/nezdanene10/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok10/zdanene10/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 11</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok11/nezdanene11/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok11/zdanene11/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok12">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 12</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok12/nezdanene12/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok12/zdanene12/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok13">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 13</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok13/nezdanene13/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok13/zdanene13/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok14">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 14</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok14/nezdanene14/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok14/zdanene14/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok15">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 15</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok15/nezdanene15/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok15/zdanene15/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secPrijmy/riadok16">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 16</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok16/nezdanene16/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secPrijmy/riadok16/zdanene16/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Výdavky z nezdaňovanej a zdaňovanej činnosti</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/hlavicka2_fo1/text()"><div><label class="labelVis">hlavicka2_fo1: </label><span class="contentVis wordwrap"><xsl:value-of select="./hlavicka2_fo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok17">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 17</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok17/nezdanene17/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok17/zdanene17/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok18">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 18</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok18/nezdanene18/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene18"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok18/zdanene18/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene18"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok19">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 19</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok19/nezdanene19/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok19/zdanene19/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok20">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 20</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok20/nezdanene20/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene20"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok20/zdanene20/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene20"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok21">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 21</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok21/nezdanene21/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene21"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok21/zdanene21/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene21"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok22">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 22</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok22/nezdanene22/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene22"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok22/zdanene22/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene22"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok23">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 23</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok23/nezdanene23/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene23"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok23/zdanene23/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene23"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok24">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 24</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok24/nezdanene24/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene24"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok24/zdanene24/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene24"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok25">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 25</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok25/nezdanene25/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene25"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok25/zdanene25/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene25"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok26">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 26</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok26/nezdanene26/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene26"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok26/zdanene26/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene26"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO1_01/secVydavky/riadok27">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 27</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok27/nezdanene27/text()"><div><label class="labelVis">Nezdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./nezdanene27"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO1_01/secVydavky/riadok27/zdanene27/text()"><div><label class="labelVis">Zdanene: </label><span class="contentVis wordwrap"><xsl:value-of select="./zdanene27"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Úč NO 2 - 01</div>
</div>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Majetok</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/hlavicka1/text()"><div><label class="labelVis">hlavicka1: </label><span class="contentVis wordwrap"><xsl:value-of select="./hlavicka1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk01">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 01</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk01/bezneObd1/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk01/predchObd1/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk02">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 02</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk02/bezneObd2/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk02/predchObd2/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk03">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 03</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk03/bezneObd3/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk03/predchObd3/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk04">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 04</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk04/bezneObd4/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk04/predchObd4/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk05">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 05</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk05/bezneObd5/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd5"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk05/predchObd5/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd5"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk06">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 06</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk06/bezneObd6/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk06/predchObd6/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk07">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 07</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk07/bezneObd7/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk07/predchObd7/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk08">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 08</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk08/bezneObd8/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd8"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk08/predchObd8/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd8"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk09">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 09</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk09/bezneObd9/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd9"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk09/predchObd9/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd9"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 10</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk10/bezneObd10/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk10/predchObd10/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secMajetok/rdk11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 11</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk11/bezneObd11/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secMajetok/rdk11/predchObd11/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secZavazky">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Záväzky</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/hlavicka2/text()"><div><label class="labelVis">hlavicka2: </label><span class="contentVis wordwrap"><xsl:value-of select="./hlavicka2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secZavazky/rdk12">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 12</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk12/bezneObd12/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk12/predchObd12/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secZavazky/rdk13">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 13</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk13/bezneObd13/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk13/predchObd13/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secZavazky/rdk14">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 14</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk14/bezneObd14/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk14/predchObd14/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secZavazky/rdk15">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 15</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk15/bezneObd15/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk15/predchObd15/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secZavazky/rdk16">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 16</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk16/bezneObd16/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk16/predchObd16/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/UZNOv21/secUC_NO2_01/secZavazky/rdk17">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok 17</div>
</div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk17/bezneObd17/text()"><div><label class="labelVis">Bežné ÚO: </label><span class="contentVis wordwrap"><xsl:value-of select="./bezneObd17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/UZNOv21/secUC_NO2_01/secZavazky/rdk17/predchObd17/text()"><div><label class="labelVis">Predchádzajúce ÚO : </label><span class="contentVis wordwrap"><xsl:value-of select="./predchObd17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

