<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="en" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="even"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-even" extent="10mm"/>
    </fo:simple-page-master>
    <fo:simple-page-master master-name="odd"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-odd" extent="10mm"/>
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference odd-or-even="even"
          master-reference="even"/>
        <fo:conditional-page-master-reference odd-or-even="odd"
          master-reference="odd"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
  <fo:page-sequence master-reference="document" font-family="Arial">
    <fo:static-content flow-name="footer-even">
      <fo:block text-align="end"><fo:page-number/></fo:block>
    </fo:static-content>
    <fo:static-content flow-name="footer-odd">
      <fo:block text-align-last="end"><fo:page-number/></fo:block>
    </fo:static-content>
          <fo:flow flow-name="xsl-region-body">							     				
										<xsl:for-each select="/UZNOv21/secUvodnaStrana">
    			
						<xsl:for-each select="/UZNOv21/secUvodnaStrana/secNazov">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>ÚČTOVNÁ  ZÁVIERKA</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>neziskovej účtovnej jednotky účtujúcejv sústave jednoduchého účtovníctva</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>zostavená k</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secNazov/zostavenejK'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secUcJjednotka">
    			
						<xsl:for-each select="./secIdentifkacia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Daňové identifikačné číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/dic'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>IČO</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/ico'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt'><fo:inline color='white'>___</fo:inline>SK NACE</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01110']">01110 - Pestovanie obilnín (okrem ryže), strukovín a olejnatých semien</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01120']">01120 - Pestovanie ryže</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01130']">01130 - Pestovanie zeleniny a melónov, koreňovej a hľuzovej zeleniny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01140']">01140 - Pestovanie cukrovej trstiny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01150']">01150 - Pestovanie tabaku</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01160']">01160 - Pestovanie plodín na vlákno</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01190']">01190 - Pestovanie ostatných netrvácnych plodín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01210']">01210 - Pestovanie hrozna</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01220']">01220 - Pestovanie tropického a subtropického ovocia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01230']">01230 - Pestovanie citrusových plodov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01240']">01240 - Pestovanie jadrového a kôstkového ovocia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01250']">01250 - Pestovanie ostatného stromového a kríkového ovocia a orechov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01260']">01260 - Pestovanie olejnatého ovocia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01270']">01270 - Pestovanie nápojových plodín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01280']">01280 - Pestovanie korenín, aromatických, liečivých a farmaceutických plodín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01290']">01290 - Pestovanie ostatných trvácnych plodín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01300']">01300 - Rozmnožovanie rastlín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01410']">01410 - Chov dojníc</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01420']">01420 - Chov ostatného dobytka a byvolov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01430']">01430 - Chov koní a ostatných koňovitých zvierat</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01440']">01440 - Chov tiav a ťavovitých zvierat</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01450']">01450 - Chov oviec a kôz</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01460']">01460 - Chov ošípaných</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01470']">01470 - Chov hydiny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01491']">01491 - Chov hospodárskych zvierat</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01492']">01492 - Chov kožušinových zvierat</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01493']">01493 - Chov domácich neúžitkových zvierat</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01494']">01494 - Chov zveriny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01495']">01495 - Chov laboratórnych zvierat</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01499']">01499 - Chov iných drobných hospodárskych zvierat</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01500']">01500 - Zmiešané hospodárstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01610']">01610 - Služby súvisiace s pestovaním plodín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01620']">01620 - Služby súvisiace s chovom zvierat</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01630']">01630 - Služby súvisiace so zberom úrody</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01640']">01640 - Spracovanie semien na sadenie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='01700']">01700 - Lov, odchyt a súvisiace služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='02100']">02100 - Lesné hospodárstvo a ostatné služby v lesníctve</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='02200']">02200 - Ťažba dreva</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='02300']">02300 - Zber divorastúceho materiálu (okrem dreva)</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='02401']">02401 - Služby súvisiace s lesníctvom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='02402']">02402 - Služby súvisiace s ťažbou dreva</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='02409']">02409 - Ostatné služby poskytované v lesníctve</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='03110']">03110 - Morský rybolov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='03120']">03120 - Riečny rybolov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='03210']">03210 - Morská akvakultúra</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='03220']">03220 - Riečna akvakultúra</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='05100']">05100 - Ťažba čierneho uhlia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='05200']">05200 - Ťažba lignitu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='06100']">06100 - Ťažba ropy</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='06200']">06200 - Ťažba zemného plynu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='07100']">07100 - Dobývanie železných rúd</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='07210']">07210 - Dobývanie uránových a tóriových rúd</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='07290']">07290 - Dobývanie ostatných neželezných kovových rúd</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='08110']">08110 - Dobývanie dekoračného a stavebného kameňa, vápenca, sadrovca, kriedy a bridlice</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='08120']">08120 - Prevádzka štrkovísk a pieskovísk; ťažba ílu a kaolínu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='08910']">08910 - Ťažba chemických a hnojivových minerálov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='08920']">08920 - Ťažba rašeliny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='08930']">08930 - Ťažba soli</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='08990']">08990 - Iná ťažba a dobývanie i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='09100']">09100 - Pomocné činnosti pri ťažbe ropy a zemného plynu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='09900']">09900 - Pomocné činnosti pri iných ťažbách a dobývaní</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10110']">10110 - Spracovanie a konzervovanie mäsa</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10120']">10120 - Spracovanie a konzervovanie hydinového mäsa</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10130']">10130 - Spracovanie mäsových a hydinových mäsových výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10200']">10200 - Spracovanie a konzervovanie rýb, kôrovcov a mäkkýšov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10310']">10310 - Spracovanie a konzervovanie zemiakov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10320']">10320 - Výroba ovocnej a zeleninovej šťavy</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10390']">10390 - Iné spracovanie a konzervovanie ovocia a zeleniny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10410']">10410 - Výroba olejov a tukov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10420']">10420 - Výroba margarínu a podobných jedlých tukov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10510']">10510 - Prevádzka mliekarní a výroba syrov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10520']">10520 - Výroba zmrzliny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10610']">10610 - Výroba mlynských výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10620']">10620 - Výroba škrobu a škrobových výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10710']">10710 - Výroba chleba; výroba čerstvého pečiva a koláčov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10720']">10720 - Výroba suchárov a keksov; výroba trvanlivého pečiva a koláčov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10730']">10730 - Výroba rezancov, cestovín, kuskusu a podobných múčnych výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10810']">10810 - Výroba cukru</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10820']">10820 - Výroba kakaa, čokolády a cukroviniek</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10830']">10830 - Spracovanie čaju a kávy</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10840']">10840 - Výroba korenín a chuťových prísad</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10850']">10850 - Výroba pripravených pokrmov a jedla</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10860']">10860 - Výroba a príprava homogenizovaných a diétnych potravín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10890']">10890 - Výroba ostatných potravinárskych výrobkov i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10910']">10910 - Výroba a príprava krmív pre hospodárske zvieratá</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='10920']">10920 - Výroba a príprava krmív pre domáce zvieratá</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='11010']">11010 - Destilovanie, úprava a miešanie alkoholu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='11020']">11020 - Výroba hroznového vína</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='11030']">11030 - Výroba jablčného vína a iného ovocného vína</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='11040']">11040 - Výroba iných nedestilovaných kvasených nápojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='11050']">11050 - Výroba piva</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='11060']">11060 - Výroba sladu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='11070']">11070 - Výroba nealkoholických nápojov; produkcia minerálnych vôd a iných fľaškových vôd</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='12000']">12000 - Výroba tabakových výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13100']">13100 - Príprava a spriadanie textilných vlákien</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13200']">13200 - Tkanie textilu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13300']">13300 - Konečná úprava textilu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13910']">13910 - Výroba pleteného a háčkovaného textilu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13921']">13921 - Výroba posteľnej bielizne a textilných výrobkov pre domácnosť</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13922']">13922 - Výroba bytových doplnkov okrem kobercov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13929']">13929 - Výroba ostatných textilných výrobkov okrem odevov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13930']">13930 - Výroba kobercov a rohoží</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13940']">13940 - Výroba povrazov, šnúr, motúzov a sieťovín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13950']">13950 - Výroba netkaného textilu a výrobkov z neho okrem odevov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13960']">13960 - Výroba ostatného technického a pracovného textilu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='13990']">13990 - Výroba ostatného textilu i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='14110']">14110 - Výroba kožených odevov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='14120']">14120 - Výroba pracovných odevov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='14130']">14130 - Výroba ostatného vrchného ošatenia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='14140']">14140 - Výroba spodnej bielizne</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='14190']">14190 - Výroba ostatných odevov a doplnkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='14200']">14200 - Výroba kožušinových výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='14310']">14310 - Výroba pletených a háčkovaných pančúch</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='14390']">14390 - Výroba ostatných pletených a háčkovaných odevov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='15110']">15110 - Činenie a apretovanie kože; úprava a farbenie kožušín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='15120']">15120 - Výroba kufrov, kabeliek a podobných výrobkov, sediel a popruhov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='15200']">15200 - Výroba obuvi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='16100']">16100 - Pilovanie a hobľovanie dreva</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='16210']">16210 - Výroba dosiek a drevených panelov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='16220']">16220 - Výroba podlahových parkiet</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='16231']">16231 - Výroba stavebnostolárska a tesárska</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='16232']">16232 - Výroba prvkov na montované stavby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='16239']">16239 - Výroba ostatná stavebnostolárska a tesárska i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='16240']">16240 - Výroba drevených kontajnerov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='16290']">16290 - Výroba ostatných výrobkov z dreva; výroba výrobkov z korku, slamy a prúteného materiálu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='17110']">17110 - Výroba celulózy</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='17120']">17120 - Výroba papiera a lepenky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='17210']">17210 - Výroba vlnitého papiera a lepenky a škatúľ z papiera a lepenky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='17220']">17220 - Výroba výrobkov pre domácnosť, hygienické a toaletné výrobky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='17230']">17230 - Výroba papiernických potrieb</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='17240']">17240 - Výroba tapiet</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='17290']">17290 - Výroba ostatných výrobkov z papiera a lepenky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='18110']">18110 - Tlač novín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='18120']">18120 - Iná tlač</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='18130']">18130 - Služby pre tlač a médiá</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='18140']">18140 - Viazanie kníh a služby súvisiace s viazaním kníh</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='18200']">18200 - Reprodukcia záznamových médií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='19100']">19100 - Výroba produktov koksárenských pecí</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='19200']">19200 - Výroba rafinovaných ropných produktov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20110']">20110 - Výroba priemyselných plynov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20120']">20120 - Výroba farbív a pigmentov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20130']">20130 - Výroba ostatných základných anorganických chemikálií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20140']">20140 - Výroba ostatných základných organických chemikálií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20150']">20150 - Výroba priemyselných hnojív a dusíkatých zlúčenín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20160']">20160 - Výroba plastov v primárnej forme</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20170']">20170 - Výroba syntetického kaučuku v primárnej forme</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20200']">20200 - Výroba pesticídov a iných agrochemických produktov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20300']">20300 - Výroba farieb, lakov a podobných náterov, tlačiarenských farieb a tmelov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20410']">20410 - Výroba mydla a pracích prostriedkov, čistiacich a leštiacich prípravkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20420']">20420 - Výroba parfumérskych a toaletných prípravkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20510']">20510 - Výroba výbušnín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20520']">20520 - Výroba lepidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20530']">20530 - Výroba éterických olejov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20590']">20590 - Výroba ostatných chemických výrobkov i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='20600']">20600 - Výroba umelých vlákien</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='21100']">21100 - Výroba základných farmaceutických výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='21200']">21200 - Výroba farmaceutických prípravkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='22110']">22110 - Výroba gumených pneumatík a duší; protektorovanie a oprava pneumatík</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='22190']">22190 - Výroba ostatných výrobkov z gumy</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='22210']">22210 - Výroba plastových dosiek, fólií, hadíc a profilov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='22220']">22220 - Výroba plastových obalov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='22230']">22230 - Výroba výrobkov z plastu pre stavebníctvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='22290']">22290 - Výroba ostatných plastových výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23110']">23110 - Výroba plochého skla</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23120']">23120 - Tvarovanie a spracovanie plochého skla</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23130']">23130 - Výroba dutého skla</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23140']">23140 - Výroba sklenených vlákien</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23190']">23190 - Výroba a spracovanie ostatného skla vrátane technického skla</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23200']">23200 - Výroba žiaruvzdorných výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23310']">23310 - Výroba keramických obkladačiek a dlaždíc</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23320']">23320 - Výroba tehál, obkladačiek a stavebných výrobkov z pálenej hliny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23411']">23411 - Výroba keramického riadu a porcelánových predmetov pre domácnosť</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23419']">23419 - Výroba domácich a dekoratívnych keramických predmetov i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23420']">23420 - Výroba keramického sanitárneho vybavenia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23430']">23430 - Výroba keramických izolátorov a izolačných doplnkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23440']">23440 - Výroba ostatných technických keramických výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23490']">23490 - Výroba ostatných keramických výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23510']">23510 - Výroba cementu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23520']">23520 - Výroba vápna a sadry</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23610']">23610 - Výroba betónových výrobkov na stavebné účely</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23620']">23620 - Výroba sadrových výrobkov na stavebné účely</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23630']">23630 - Výroba transportného betónu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23640']">23640 - Výroba malty</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23650']">23650 - Výroba cementových vlákien</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23690']">23690 - Výroba ostatných výrobkov z betónu, sadry a cementu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23700']">23700 - Rezanie, tvarovanie a konečná úprava kameňa</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23910']">23910 - Výroba brúsnych výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='23990']">23990 - Výroba ostatných nekovových minerálnych výrobkov i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24100']">24100 - Výroba surového železa a ocele a ferozliatin</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24200']">24200 - Výroba rúr, rúrok, dutých profilov a súvisiaceho príslušenstva z ocele</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24310']">24310 - Ťahanie tyčí za studena</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24320']">24320 - Valcovanie pásov za studena</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24330']">24330 - Tvarovanie alebo skladanie za studena</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24340']">24340 - Ťahanie drôtov za studena</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24410']">24410 - Výroba drahých kovov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24420']">24420 - Výroba hliníka</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24430']">24430 - Výroba olova, zinku a cínu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24440']">24440 - Výroba medi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24450']">24450 - Výroba ostatných neželezných kovov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24460']">24460 - Výroba jadrového paliva</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24510']">24510 - Odlievanie železa</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24520']">24520 - Odlievanie ocele</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24530']">24530 - Odlievanie ľahkých kovov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='24540']">24540 - Odlievanie ostatných neželezných kovov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25110']">25110 - Výroba kovových konštrukcií a ich častí</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25120']">25120 - Výroba kovových dverí a okien</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25210']">25210 - Výroba radiátorov ústredného kúrenia a bojlerov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25290']">25290 - Výroba ostatných nádrží, zásobníkov a kontajnerov z kovu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25300']">25300 - Výroba parných kotlov okrem kotlov ústredného kúrenia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25400']">25400 - Výroba zbraní a munície</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25500']">25500 - Kovanie, lisovanie, razenie a valcovanie kovov; prášková  metalurgia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25610']">25610 - Opracovanie a povrchová úprava kovov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25620']">25620 - Obrábanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25710']">25710 - Výroba nožiarskych výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25720']">25720 - Výroba zámkov a pántov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25730']">25730 - Výroba náradia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25910']">25910 - Výroba oceľových zásobníkov a podobných kontajnerov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25920']">25920 - Výroba obalov z ľahkých kovov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25930']">25930 - Výroba drôtených výrobkov, reťazí a pružín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25940']">25940 - Výroba upínadiel, strojných skrutiek</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='25990']">25990 - Výroba ostatných kovových výrobkov i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26110']">26110 - Výroba elektronických komponentov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26120']">26120 - Výroba montovaných elektronických dosiek</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26200']">26200 - Výroba počítačov a periférnych zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26301']">26301 - Výroba telefónnych zariadení a mobilných komunikačných zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26302']">26302 - Výroba vysielacích zariadení a vysielačov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26309']">26309 - Výroba ostatných komunikačných zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26400']">26400 - Výroba spotrebnej elektroniky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26510']">26510 - Výroba nástrojov a zariadení na meranie, testovanie a navigovanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26520']">26520 - Výroba hodín a hodiniek</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26600']">26600 - Výroba prístrojov na ožarovanie, elektromedicínskych a elektroterapeutických prístrojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26700']">26700 - Výroba optických nástrojov a fotografických prístrojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='26800']">26800 - Výroba magnetických a optických médií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27110']">27110 - Výroba elektrických motorov, generátorov a transformátorov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27120']">27120 - Výroba elektrických distribučných a kontrolných zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27200']">27200 - Výroba batérií a akumulátorov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27310']">27310 - Výroba optických káblov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27320']">27320 - Výroba ostatných elektronických a elektrických drôtov a káblov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27330']">27330 - Výroba elektroinštalačných zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27400']">27400 - Výroba elektrických svietidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27510']">27510 - Výroba elektrických zariadení pre domácnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27520']">27520 - Výroba neelektrických zariadení pre domácnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='27900']">27900 - Výroba ostatných elektrických zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28110']">28110 - Výroba motorov a turbín okrem motorov pre lietadlá, autá a bicykle</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28120']">28120 - Výroba zariadení na kvapalný pohon</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28130']">28130 - Výroba iných čerpadiel a kompresorov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28140']">28140 - Výroba iných kohútikov a ventilov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28150']">28150 - Výroba ložísk, ozubených kolies, prevodových a ovládacích prvkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28210']">28210 - Výroba rúr, pecí a horákov k peciam</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28220']">28220 - Výroba dvíhacích a manipulačných zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28230']">28230 - Výroba kancelárskych strojov a zariadení (okrem počítačov a periférnych zariadení)</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28240']">28240 - Výroba ručného náradia na mechanický pohon</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28250']">28250 - Výroba chladiacich a ventilačných zariadení iných ako pre domácnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28290']">28290 - Výroba ostatných strojov na všeobecné účely i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28300']">28300 - Výroba strojov pre poľnohospodárstvo a lesníctvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28410']">28410 - Výroba strojov na obrábanie kovov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28490']">28490 - Výroba ostatných strojov na obrábanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28910']">28910 - Výroba strojov pre metalurgiu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28920']">28920 - Výroba strojov pre baníctvo, ťažbu a stavebníctvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28930']">28930 - Výroba strojov na spracovanie potravín, nápojov a tabaku</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28940']">28940 - Výroba strojov pre textilný, odevný a kožiarsky priemysel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28950']">28950 - Výroba strojov na výrobu papiera a lepenky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28960']">28960 - Výroba strojov na výrobu plastov a gumy</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='28990']">28990 - Výroba ostatných strojov na špeciálne účely i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='29100']">29100 - Výroba motorových vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='29200']">29200 - Výroba karosérií pre motorové vozidlá; výroba návesov a prívesov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='29310']">29310 - Výroba elektrických a elektronických prístrojov pre motorové vozidlá</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='29320']">29320 - Výroba ostatných dielov a príslušenstva pre motorové vozidlá</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='30110']">30110 - Stavba lodí a plávajúcich konštrukcií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='30120']">30120 - Stavba rekreačných a športových člnov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='30200']">30200 - Výroba železničných lokomotív a vozového parku</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='30300']">30300 - Výroba lietadiel a kozmických lodí a podobných zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='30400']">30400 - Výroba vojenských bojových vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='30910']">30910 - Výroba motocyklov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='30920']">30920 - Výroba bicyklov a invalidných vozíkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='30990']">30990 - Výroba ostatných dopravných prostriedkov i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='31010']">31010 - Výroba kancelárskeho nábytku a nábytku do obchodov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='31020']">31020 - Výroba kuchynského nábytku</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='31030']">31030 - Výroba matracov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='31090']">31090 - Výroba ostatného nábytku</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32110']">32110 - Razenie mincí</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32120']">32120 - Výroba šperkov a podobných predmetov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32130']">32130 - Výroba bižutérie a podobných predmetov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32200']">32200 - Výroba hudobných nástrojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32300']">32300 - Výroba športových potrieb</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32400']">32400 - Výroba hier a hračiek</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32500']">32500 - Výroba lekárskych a dentálnych nástrojov a potrieb</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32910']">32910 - Výroba metiel a kief</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='32990']">32990 - Ostatná výroba i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33110']">33110 - Oprava kovových konštrukcií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33120']">33120 - Oprava strojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33130']">33130 - Oprava elektronických a optických prístrojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33140']">33140 - Oprava elektrických prístrojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33150']">33150 - Oprava a údržba lodí a člnov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33160']">33160 - Oprava a údržba lietadiel a kozmických lodí</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33170']">33170 - Oprava a údržba ostatných dopravných prostriedkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33190']">33190 - Oprava ostatných prístrojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='33200']">33200 - Inštalácia priemyselných strojov a prístrojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='35110']">35110 - Výroba elektriny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='35120']">35120 - Prenos elektriny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='35130']">35130 - Rozvod elektriny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='35140']">35140 - Predaj elektriny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='35210']">35210 - Výroba plynu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='35220']">35220 - Rozvod plynných palív potrubím</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='35230']">35230 - Predaj plynu prepravovaného potrubím</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='35300']">35300 - Dodávka pary a rozvod studeného vzduchu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='36001']">36001 - Zber, úprava a dodávka pitnej a úžitkovej vody</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='36009']">36009 - Zber, úprava a dodávka ostatnej vody</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='37000']">37000 - Čistenie a odvod odpadových vôd</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='38110']">38110 - Zber iného ako nebezpečného odpadu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='38120']">38120 - Zber nebezpečného odpadu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='38210']">38210 - Spracúvanie a likvidácia iného ako nebezpečného odpadu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='38220']">38220 - Spracúvanie a likvidácia nebezpečného odpadu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='38310']">38310 - Demontáž vrakov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='38320']">38320 - Recyklácia triedených materiálov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='39000']">39000 - Ozdravovacie činnosti a ostatné činnosti nakladania s odpadom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='41100']">41100 - Vypracovanie stavebných projektov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='41201']">41201 - Výstavba obytných budov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='41202']">41202 - Výstavba neobytných budov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='41209']">41209 - Výstavba obytných a neobytných budov i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='42110']">42110 - Výstavba ciest a diaľnic</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='42120']">42120 - Výstavba železníc a podzemných železníc</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='42130']">42130 - Výstavba mostov a tunelov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='42210']">42210 - Výstavba rozvodov pre plyn a kvapaliny</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='42220']">42220 - Výstavba elektrických a telekomunikačných sietí</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='42910']">42910 - Výstavba vodných diel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='42990']">42990 - Výstavba ostatných inžinierskych stavieb i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43110']">43110 - Demolácia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43120']">43120 - Zemné práce</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43130']">43130 - Prieskumné vrty a vrtné práce</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43210']">43210 - Elektrická inštalácia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43220']">43220 - Inštalácia kanalizačných, výhrevných a klimatizačných zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43290']">43290 - Ostatná stavebná inštalácia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43310']">43310 - Omietkarské práce</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43320']">43320 - Stolárske práce</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43330']">43330 - Obkladanie stien a kladenie dlážkových krytín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43340']">43340 - Maľovanie a zasklievanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43390']">43390 - Ostatné stavebné kompletizačné a dokončovacie práce</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43910']">43910 - Pokrývačské práce</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='43990']">43990 - Ostatné špecializované stavebné práce i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='45110']">45110 - Predaj automobilov a ľahkých motorových vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='45190']">45190 - Predaj ostatných motorových vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='45200']">45200 - Oprava a údržba motorových vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='45310']">45310 - Veľkoobchod s dielmi a príslušenstvom motorových vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='45320']">45320 - Maloobchod s dielmi a príslušenstvom motorových vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='45400']">45400 - Predaj, údržba a oprava motocyklov a ich dielov a príslušenstva</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46110']">46110 - Sprostredkovanie obchodu s poľnohospodárskymi surovinami, živými zvieratami, textilnými surovinami a polotovarmi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46120']">46120 - Sprostredkovanie obchodu s palivami, rudami, kovmi a priemyselnými chemikáliami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46130']">46130 - Sprostredkovanie obchodu s drevom a stavebným materiálom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46140']">46140 - Sprostredkovanie obchodu so strojmi, priemyselnými zariadeniami, loďami a lietadlami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46150']">46150 - Sprostredkovanie obchodu s nábytkom, tovarom pre domácnosť a železiarskym tovarom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46160']">46160 - Sprostredkovanie obchodu s textilom, odevmi, kožušinami, obuvou a koženým tovarom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46170']">46170 - Sprostredkovanie obchodu s potravinami, nápojmi a tabakom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46180']">46180 - Špecializované sprostredkovanie obchodu s iným špecifickým tovarom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46190']">46190 - Sprostredkovanie obchodu s rozličným tovarom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46210']">46210 - Veľkoobchod s obilím, nespracovaným tabakom, semenami a krmivom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46220']">46220 - Veľkoobchod s kvetmi a rastlinami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46230']">46230 - Veľkoobchod so živými zvieratami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46240']">46240 - Veľkoobchod s kožou, kožušinou a opracovanou kožou</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46310']">46310 - Veľkoobchod s ovocím a zeleninou</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46320']">46320 - Veľkoobchod s mäsom a mäsovými výrobkami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46330']">46330 - Veľkoobchod s mliečnymi produktmi, vajcami a jedlým olejom a tukom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46340']">46340 - Veľkoobchod s nápojmi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46350']">46350 - Veľkoobchod s tabakovými výrobkami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46360']">46360 - Veľkoobchod s cukrom a čokoládou a cukrovinkami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46370']">46370 - Veľkoobchod s kávou, čajom, kakaom a korením</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46380']">46380 - Veľkoobchod s inými potravinami vrátane rýb, kôrovcov a mäkkýšov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46390']">46390 - Nešpecializovaný veľkoobchod s potravinami, nápojmi a tabakom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46410']">46410 - Veľkoobchod s textilom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46420']">46420 - Veľkoobchod s odevmi a obuvou</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46430']">46430 - Veľkoobchod s elektrickými zariadeniami pre domácnosť</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46440']">46440 - Veľkoobchod s porcelánom a sklom a čistiacimi prostriedkami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46450']">46450 - Veľkoobchod s parfumérskym a kozmetickým tovarom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46460']">46460 - Veľkoobchod s farmaceutickým tovarom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46470']">46470 - Veľkoobchod s nábytkom, kobercami a svietidlami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46480']">46480 - Veľkoobchod s hodinami a šperkmi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46490']">46490 - Veľkoobchod s ostatnými domácimi potrebami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46510']">46510 - Veľkoobchod s počítačmi, počítačovými periférnymi zariadeniami a softvérom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46520']">46520 - Veľkoobchod s elektronickými a telekomunikačnými zariadeniami a ich dielmi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46610']">46610 - Veľkoobchod s poľnohospodárskymi strojmi, zariadeniami a príslušenstvom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46620']">46620 - Veľkoobchod s obrábacími strojmi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46630']">46630 - Veľkoobchod so strojmi pre baníctvo, stavebníctvo a stavebné inžinierstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46640']">46640 - Veľkoobchod so strojmi pre textilný priemysel a so šijacími a pletacími strojmi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46650']">46650 - Veľkoobchod s kancelárskym nábytkom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46660']">46660 - Veľkoobchod s ostatnými kancelárskymi strojmi a zariadeniami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46690']">46690 - Veľkoobchod s ostatnými strojmi a zariadeniami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46710']">46710 - Veľkoobchod s pevnými, kvapalnými a plynnými palivami a súvisiacimi produktmi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46720']">46720 - Veľkoobchod s kovmi a kovovými rudami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46730']">46730 - Veľkoobchod s drevom, stavebným materiálom a sanitárnymi zariadeniami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46740']">46740 - Veľkoobchod so železiarskym a inštalatérskym tovarom a vykurovacími zariadeniami a potrebami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46750']">46750 - Veľkoobchod s chemickými výrobkami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46760']">46760 - Veľkoobchod s ostatnými medziproduktmi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46770']">46770 - Veľkoobchod s odpadom a šrotom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='46900']">46900 - Nešpecializovaný veľkoobchod</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47110']">47110 - Maloobchod v nešpecializovaných predajniach najmä s potravinami, nápojmi a tabakom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47190']">47190 - Ostatný maloobchod v nešpecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47210']">47210 - Maloobchod s ovocím a zeleninou v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47220']">47220 - Maloobchod s mäsom a mäsovými výrobkami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47230']">47230 - Maloobchod s rybami, kôrovcami a mäkkýšmi v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47240']">47240 - Maloobchod s chlebom, pečivom, cukrárskymi výrobkami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47250']">47250 - Maloobchod s nápojmi v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47260']">47260 - Maloobchod s tabakovými výrobkami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47290']">47290 - Ostatný maloobchod s potravinami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47300']">47300 - Maloobchod s pohonnými látkami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47410']">47410 - Maloobchod s počítačmi, periférnymi jednotkami a softvérom v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47420']">47420 - Maloobchod s telekomunikačnými prístrojmi v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47430']">47430 - Maloobchod s audio- a videoprístrojmi v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47510']">47510 - Maloobchod s textilom v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47520']">47520 - Maloobchod so železiarskym tovarom, farbami a sklom v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47530']">47530 - Maloobchod s kobercami, rohožami, podlahovými alebo nástennými krytinami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47540']">47540 - Maloobchod s elektrickými zariadeniami pre domácnosť v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47590']">47590 - Maloobchod s nábytkom, svietidlami a inými domácimi potrebami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47610']">47610 - Maloobchod s knihami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47620']">47620 - Maloobchod s novinami a kancelárskymi potrebami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47630']">47630 - Maloobchod s audio- a videonahrávkami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47640']">47640 - Maloobchod so športovými potrebami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47650']">47650 - Maloobchod s hračkami a hrami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47710']">47710 - Maloobchod s odevmi v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47720']">47720 - Maloobchod s obuvou a koženými výrobkami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47730']">47730 - Lekárne</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47740']">47740 - Maloobchod so zdravotníckymi a ortopedickými pomôckami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47750']">47750 - Maloobchod s kozmetickými a toaletnými výrobkami v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47760']">47760 - Maloobchod s kvetmi, rastlinami, semenami, hnojivami, domácimi zvieratami a krmivom pre zvieratá v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47770']">47770 - Maloobchod s hodinami a šperkmi v špecializovaných predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47781']">47781 - Maloobchod s palivami pre domácnosť</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47789']">47789 - Ostatný maloobchod s novým tovarom v špecializovaných predajniach i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47790']">47790 - Maloobchod s použitým tovarom v predajniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47810']">47810 - Maloobchod v stánkoch a na trhoch s potravinami, nápojmi a tabakom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47820']">47820 - Maloobchod v stánkoch a na trhoch s textilom, odevmi a obuvou</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47890']">47890 - Maloobchod v stánkoch a na trhoch s ostatným tovarom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47910']">47910 - Zásielkový predaj alebo predaj cez internet</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='47990']">47990 - Ostatný maloobchod mimo predajní, stánkov a trhov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49100']">49100 - Osobná železničná doprava, medzimestská</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49200']">49200 - Nákladná železničná doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49310']">49310 - Mestská alebo prímestská osobná pozemná doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49320']">49320 - Taxislužba</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49390']">49390 - Ostatná osobná pozemná doprava i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49410']">49410 - Nákladná cestná doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49420']">49420 - Sťahovacie služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49501']">49501 - Potrubná doprava plynu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49502']">49502 - Potrubná doprava ropy</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='49509']">49509 - Ostatná potrubná doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='50100']">50100 - Námorná a pobrežná osobná vodná doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='50200']">50200 - Námorná a pobrežná nákladná vodná doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='50300']">50300 - Vnútrozemská osobná vodná doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='50400']">50400 - Vnútrozemská nákladná vodná doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='51100']">51100 - Osobná letecká doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='51210']">51210 - Nákladná letecká doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='51220']">51220 - Kozmická doprava</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='52100']">52100 - Skladovanie a uskladňovanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='52210']">52210 - Vedľajšie činnosti v pozemnej doprave</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='52220']">52220 - Vedľajšie činnosti vo vodnej doprave</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='52230']">52230 - Vedľajšie činnosti v leteckej doprave</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='52240']">52240 - Manipulácia s nákladom</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='52290']">52290 - Ostatné pomocné činnosti v doprave</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='53100']">53100 - Činnosti poskytovateľov univerzálnej poštovej služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='53200']">53200 - Ostatné poštové služby a služby kuriérov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='55100']">55100 - Hotelové a podobné ubytovanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='55200']">55200 - Turistické a iné krátkodobé ubytovanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='55300']">55300 - Autokempingy, táboriská a miesta pre karavány</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='55901']">55901 - Ubytovanie vo vysokoškolských internátoch</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='55909']">55909 - Ubytovanie v ubytovniach a ostatné dočasné ubytovanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='56101']">56101 - Jedálne</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='56102']">56102 - Zariadenia školského stravovania</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='56109']">56109 - Ostatné účelové stravovanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='56210']">56210 - Dodávka jedál</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='56290']">56290 - Ostatné jedálenské služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='56300']">56300 - Služby pohostinstiev</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='58110']">58110 - Vydávanie kníh</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='58120']">58120 - Vydávanie adresárov a katalógov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='58130']">58130 - Vydávanie novín</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='58140']">58140 - Vydávanie časopisov a periodík</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='58190']">58190 - Ostatné vydavateľské činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='58210']">58210 - Nakladateľstvo v oblasti počítačových hier</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='58290']">58290 - Ostatné nakladateľstvo v oblasti softvéru</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='59110']">59110 - Výroba filmov, videozáznamov a televíznych programov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='59120']">59120 - Podporné činnosti súvisiace s výrobou filmov, videozáznamov a televíznych programov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='59130']">59130 - Distribúcia filmov, videozáznamov a televíznych programov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='59140']">59140 - Premietanie filmov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='59200']">59200 - Príprava a zverejňovanie zvukových nahrávok</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='60100']">60100 - Rozhlasové vysielanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='60200']">60200 - Vysielanie televízie a predplatené programy televízie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='61100']">61100 - Činnosti drôtových telekomunikácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='61200']">61200 - Činnosti bezdrôtových telekomunikácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='61300']">61300 - Satelitné telekomunikačné činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='61900']">61900 - Ostatné telekomunikačné činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='62010']">62010 - Počítačové programovanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='62020']">62020 - Poradenstvo týkajúce sa počítačov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='62030']">62030 - Činnosti súvisiace s riadením počítačového príslušenstva</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='62090']">62090 - Ostatné služby týkajúce sa informačných technológií a počítačov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='63110']">63110 - Spracovanie dát, poskytovanie serverového priestoru na internete a súvisiace služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='63120']">63120 - Služby webového portálu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='63910']">63910 - Činnosti spravodajských agentúr</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='63990']">63990 - Ostatné informačné služby i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='64110']">64110 - Činnosti centrálnej banky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='64190']">64190 - Ostatné peňažné sprostredkovanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='64200']">64200 - Činnosti holdingových spoločností</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='64300']">64300 - Trasty, fondy a podobné finančné subjekty</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='64910']">64910 - Finančný lízing</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='64920']">64920 - Ostatné poskytovanie úverov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='64990']">64990 - Ostatné finančné služby okrem poistenia a dôchodkového zabezpečenia i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='65110']">65110 - Životné poistenie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='65120']">65120 - Neživotné poistenie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='65200']">65200 - Zaistenie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='65300']">65300 - Dôchodkové zabezpečenie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='66110']">66110 - Správa finančných trhov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='66120']">66120 - Sprostredkovanie obchodu s komoditami a cennými papiermi</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='66190']">66190 - Ostatné pomocné činnosti finančných služieb okrem poistenia a dôchodkového zabezpečenia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='66210']">66210 - Vyčíslenie rizík a náhrad škôd</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='66220']">66220 - Činnosti poisťovacích agentov a maklérov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='66290']">66290 - Ostatné pomocné činnosti v poisťovníctve a dôchodkovom zabezpečení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='66300']">66300 - Činnosti investičných manažérov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='68100']">68100 - Kúpa a predaj vlastných nehnuteľností</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='68200']">68200 - Prenájom a prevádzkovanie vlastných alebo prenajatých nehnuteľností</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='68310']">68310 - Realitné kancelárie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='68320']">68320 - Správa nehnuteľností na základe poplatkov alebo zmlúv</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='69100']">69100 - Právne činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='69200']">69200 - Účtovnícke a audítorské činnosti, vedenie účtovných kníh; daňové poradenstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='70100']">70100 - Vedenie firiem</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='70210']">70210 - Služby v oblasti styku a komunikácie s verejnosťou</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='70220']">70220 - Poradenské služby v oblasti podnikania a riadenia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='71110']">71110 - Architektonické činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='71121']">71121 - Inžinierske činnosti a poradenstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='71122']">71122 - Geologický prieskum</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='71123']">71123 - Geodetické činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='71129']">71129 - Ostatné inžinierske činnosti a súvisiace technické poradenstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='71200']">71200 - Technické testovanie a analýzy</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='72110']">72110 - Výskum a experimentálny vývoj v oblasti biotechnológie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='72190']">72190 - Ostatný výskum a experimentálny vývoj v oblasti prírodných a technických vied</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='72200']">72200 - Výskum a experimentálny vývoj v oblasti spoločenských a humanitných vied</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='73110']">73110 - Reklamné agentúry</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='73120']">73120 - Predaj vysielacieho času</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='73200']">73200 - Prieskum trhu a verejnej mienky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='74100']">74100 - Špecializované dizajnérske činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='74200']">74200 - Fotografické činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='74300']">74300 - Prekladateľské a tlmočnícke činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='74900']">74900 - Ostatné odborné, vedecké a technické činnosti i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='75000']">75000 - Veterinárne činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77110']">77110 - Prenájom a lízing automobilov a ľahkých motorových vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77120']">77120 - Prenájom a lízing nákladných automobilov a ostatných ťažkých vozidiel</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77210']">77210 - Prenájom a lízing rekreačných a športových potrieb</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77220']">77220 - Prenájom videopások a diskov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77290']">77290 - Prenájom a lízing ostatných osobných potrieb a potrieb pre domácnosť</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77310']">77310 - Prenájom a lízing poľnohospodárskych strojov a zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77320']">77320 - Prenájom a lízing stavbárskych strojov a zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77330']">77330 - Prenájom a lízing kancelárskych strojov a zariadení (vrátane počítačov)</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77340']">77340 - Prenájom a lízing vodných dopravných prostriedkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77350']">77350 - Prenájom a lízing leteckých dopravných prostriedkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77390']">77390 - Prenájom a lízing ostatných strojov, zariadení a iného hmotného majetku i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='77400']">77400 - Lízing duševného vlastníctva a podobných produktov okrem prác chránených autorskými právami</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='78100']">78100 - Činnosti agentúr sprostredkujúcich zamestnania</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='78200']">78200 - Činnosti agentúr sprostredkujúcich zamestnanie na dobu určitú</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='78300']">78300 - Ostatné poskytovanie ľudských zdrojov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='79110']">79110 - Činnosti cestovných agentúr</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='79120']">79120 - Činnosti cestovných kancelárií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='79900']">79900 - Ostatné rezervačné služby a súvisiace činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='80100']">80100 - Súkromné bezpečnostné služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='80200']">80200 - Služby spojené s prevádzkovaním bezpečnostných systémov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='80300']">80300 - Pátracie služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='81100']">81100 - Kombinované pomocné činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='81210']">81210 - Generálne čistenie budov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='81220']">81220 - Ostatné  priemyselné čistenie budov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='81290']">81290 - Ostatné čistiace činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='81300']">81300 - Činnosti súvisiace s krajinnou úpravou</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='82110']">82110 - Kombinované administratívno-kancelárske činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='82190']">82190 - Kopírovanie, príprava dokumentov a ostatné špecializované pomocné administratívne činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='82200']">82200 - Činnosti stredísk poskytujúcich služby prostredníctvom telefónu - call centrá</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='82300']">82300 - Organizovanie kongresov a podnikateľských výstav</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='82910']">82910 - Činnosti inkasných agentúr a posúdenie úveruschopnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='82920']">82920 - Baliace činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='82990']">82990 - Ostatné pomocné obchodné činnosti i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84110']">84110 - Všeobecná verejná správa</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84120']">84120 - Usmerňovanie činností zariadení poskytujúcich zdravotnícku starostlivosť, vzdelávanie, kultúrne a iné sociálne služby okrem sociál. zabezpečenia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84130']">84130 - Podpora a usmerňovanie ekonomiky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84210']">84210 - Zahraničné veci</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84220']">84220 - Obrana</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84230']">84230 - Spravodlivosť a súdnictvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84240']">84240 - Verejný poriadok a bezpečnosť</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84250']">84250 - Protipožiarna ochrana</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='84300']">84300 - Povinné sociálne zabezpečenie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85100']">85100 - Predškolská výchova</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85200']">85200 - Základné školstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85310']">85310 - Stredné všeobecnovzdelávacie školstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85321']">85321 - Stredné odborné školstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85322']">85322 - Odborné učilištia</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85329']">85329 - Ostatné stredné technické a odborné školstvo</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85410']">85410 - Pomaturitné neterciárne vzdelávanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85420']">85420 - Terciárne vzdelávanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85510']">85510 - Športová a rekreačná výchova</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85520']">85520 - Umelecké vzdelávanie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85530']">85530 - Činnosti škôl pre výučbu vedenia dopravných prostriedkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85590']">85590 - Ostatné vzdelávanie i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='85600']">85600 - Pomocné vzdelávacie činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='86100']">86100 - Činnosti nemocníc</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='86210']">86210 - Činnosti všeobecnej lekárskej praxe</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='86220']">86220 - Činnosti špeciálnej lekárskej praxe</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='86230']">86230 - Zubná lekárska prax</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='86901']">86901 - Služby zdravotníckych laboratórií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='86909']">86909 - Ostatná zdravotná starostlivosť i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='87100']">87100 - Ošetrovateľská služba v pobytových zariadeniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='87200']">87200 - Starostlivosť o osoby s mentálnym postihnutím, duševne choré a drogovo závislé osoby v pobytových zariadeniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='87300']">87300 - Starostlivosť o staršie osoby a osoby so zdravotným postihnutím v pobytových zariadeniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='87900']">87900 - Ostatná starostlivosť v pobytových zariadeniach</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='88100']">88100 - Sociálna práca bez ubytovania pre staršie osoby a osoby so zdravotným postihnutím</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='88910']">88910 - Denná starostlivosť o deti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='88990']">88990 - Ostatná sociálna starostlivosť bez ubytovania i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='90010']">90010 - Scénické umenie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='90020']">90020 - Podporné činnosti súvisiace so scénickým umením</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='90030']">90030 - Umelecká tvorba</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='90040']">90040 - Prevádzka kultúrnych zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='91010']">91010 - Činnosti knižníc a archívov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='91020']">91020 - Činnosti múzeí</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='91030']">91030 - Prevádzkovanie  historických pamiatok a budov a podobných turistických zaujímavostí</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='91040']">91040 - Činnosti botanických a zoologických záhrad a prírodných rezervácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='92000']">92000 - Činnosti herní a stávkových kancelárií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='93110']">93110 - Prevádzka športových zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='93120']">93120 - Činnosti športových klubov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='93130']">93130 - Fitnescentrá</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='93190']">93190 - Ostatné športové činnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='93210']">93210 - Činnosti lunaparkov a zábavných parkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='93290']">93290 - Ostatné zábavné činnosti a voľnočasové aktivity</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='94110']">94110 - Činnosti podnikateľských a zamestnávateľských členských organizácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='94120']">94120 - Činnosti profesijných členských organizácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='94200']">94200 - Činnosti odborových organizácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='94910']">94910 - Činnosti cirkevných organizácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='94920']">94920 - Činnosti politických organizácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='94991']">94991 - Činnosti mládežníckych organizácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='94992']">94992 - Činnosti záujmových organizácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='94999']">94999 - Činnosti ostatných členských organizácií</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='95110']">95110 - Oprava počítačov a periférnych zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='95120']">95120 - Oprava komunikačných zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='95210']">95210 - Oprava spotrebnej elektroniky</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='95220']">95220 - Oprava domácich zariadení a zariadení pre dom a záhradu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='95230']">95230 - Oprava obuvi a koženého tovaru</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='95240']">95240 - Oprava nábytku a domácich zariadení</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='95250']">95250 - Oprava hodín, hodiniek a šperkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='95290']">95290 - Oprava iných osobných potrieb a potrieb pre domácnosti</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='96010']">96010 - Pranie a chemické čistenie textilných a kožušinových výrobkov</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='96020']">96020 - Kadernícke a kozmetické služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='96030']">96030 - Pohrebné a súvisiace služby</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='96040']">96040 - Služby týkajúce sa telesnej pohody</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='96090']">96090 - Ostatné osobné služby i. n.</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='97000']">97000 - Činnosti domácností ako zamestnávateľov domáceho personálu</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='98100']">98100 - Nediferencované činnosti v domácnostiach produkujúce tovary na vlastné použitie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='98200']">98200 - Nediferencované činnosti v domácnostiach produkujúce služby na vlastné použitie</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUcJjednotka/secIdentifkacia/skNace[text()='99000']">99000 - Činnosti extrateritoriálnych organizácií a združení</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secUctJednotka">
    			<fo:block background-color='black' color='white'>Názov účtovnej jednotky *</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Obchodné meno ÚJ</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secUctJednotka/obchMeno'/></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secSidlo">
    			<fo:block background-color='black' color='white'>Sídlo účtovnej jednotky</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Ulica</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/ulica'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/cislo'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>E-mailová adresa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/emailMp'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>PSČ</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/psc'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Obec</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/obec'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Telefónne číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUcJjednotka/secSidlo/telefon'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secUctZavierka">
    			<fo:block background-color='black' color='white'>Účtovná závierka</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./secTypUzavierky">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>riadna</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/riadna[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Zostavená dňa:</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/datZostavenia'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>mimoriadna</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/mimoriadna[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Schválená dňa:</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/datSchvalenia'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>priebežná</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/UZNOv21/secUvodnaStrana/secUctZavierka/secTypUzavierky/priebezna[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secObdobie">
    			<fo:block background-color='black' color='white'>Za obdobie</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./secObdobieOd">
    			<fo:block background-color='black' color='white'>od</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Mesiac *</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='1']">Január</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='2']">Február</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='3']">Marec</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='4']">Apríl</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='5']">Máj</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='6']">Jún</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='7']">Júl</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='8']">August</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='9']">September</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='10']">Október</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='11']">November</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/mesiacObdobieOd[text()='12']">December</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt'><fo:inline color='white'>___</fo:inline>Rok *</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/rokObdobieOd[text()='2024']">2024</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/rokObdobieOd[text()='2023']">2023</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieOd/rokObdobieOd[text()='2022']">2022</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secObdobieDo">
    			<fo:block background-color='black' color='white'>do</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Mesiac *</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='1']">Január</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='2']">Február</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='3']">Marec</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='4']">Apríl</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='5']">Máj</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='6']">Jún</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='7']">Júl</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='8']">August</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='9']">September</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='10']">Október</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='11']">November</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/mesiacObdobieDo[text()='12']">December</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt'><fo:inline color='white'>___</fo:inline>Rok *</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/rokObdobieDo[text()='2024']">2024</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/rokObdobieDo[text()='2023']">2023</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secObdobie/secObdobieDo/rokObdobieDo[text()='2022']">2022</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secBPredObdobie">
    			<fo:block background-color='black' color='white'>Bezprostredne predchádzajúce obdobie</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./secBpObdobieOd">
    			<fo:block background-color='black' color='white'>od</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Mesiac</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='1']">Január</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='2']">Február</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='3']">Marec</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='4']">Apríl</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='5']">Máj</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='6']">Jún</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='7']">Júl</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='8']">August</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='9']">September</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='10']">Október</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='11']">November</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/mesiacBpObdobieOd[text()='12']">December</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt'><fo:inline color='white'>___</fo:inline>Rok</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2024']">2024</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2023']">2023</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2022']">2022</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2021']">2021</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2020']">2020</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2019']">2019</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2018']">2018</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2017']">2017</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2016']">2016</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2015']">2015</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2014']">2014</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2013']">2013</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2012']">2012</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2011']">2011</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2010']">2010</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2009']">2009</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2008']">2008</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2007']">2007</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2006']">2006</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2005']">2005</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2004']">2004</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2003']">2003</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2002']">2002</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2001']">2001</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='2000']">2000</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1999']">1999</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1998']">1998</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1997']">1997</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1996']">1996</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1995']">1995</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1994']">1994</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1993']">1993</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1992']">1992</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1991']">1991</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1990']">1990</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1989']">1989</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1988']">1988</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1987']">1987</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1986']">1986</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1985']">1985</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1984']">1984</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1983']">1983</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1982']">1982</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1981']">1981</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1980']">1980</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1979']">1979</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1978']">1978</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1977']">1977</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1976']">1976</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1975']">1975</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1974']">1974</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1973']">1973</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1972']">1972</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1971']">1971</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1970']">1970</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1969']">1969</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1968']">1968</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1967']">1967</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1966']">1966</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1965']">1965</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1964']">1964</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1963']">1963</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1962']">1962</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1961']">1961</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1960']">1960</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1959']">1959</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1958']">1958</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1957']">1957</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1956']">1956</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1955']">1955</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1954']">1954</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1953']">1953</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1952']">1952</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1951']">1951</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieOd/rokBpObdobieOd[text()='1950']">1950</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secBpObdobieDo">
    			<fo:block background-color='black' color='white'>do</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Mesiac</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='1']">Január</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='2']">Február</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='3']">Marec</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='4']">Apríl</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='5']">Máj</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='6']">Jún</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='7']">Júl</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='8']">August</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='9']">September</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='10']">Október</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='11']">November</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/mesiacBpObdobieDo[text()='12']">December</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt'><fo:inline color='white'>___</fo:inline>Rok</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2024']">2024</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2023']">2023</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2022']">2022</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2021']">2021</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2020']">2020</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2019']">2019</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2018']">2018</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2017']">2017</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2016']">2016</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2015']">2015</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2014']">2014</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2013']">2013</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2012']">2012</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2011']">2011</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2010']">2010</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2009']">2009</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2008']">2008</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2007']">2007</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2006']">2006</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2005']">2005</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2004']">2004</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2003']">2003</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2002']">2002</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2001']">2001</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='2000']">2000</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1999']">1999</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1998']">1998</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1997']">1997</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1996']">1996</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1995']">1995</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1994']">1994</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1993']">1993</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1992']">1992</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1991']">1991</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1990']">1990</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1989']">1989</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1988']">1988</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1987']">1987</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1986']">1986</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1985']">1985</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1984']">1984</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1983']">1983</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1982']">1982</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1981']">1981</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1980']">1980</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1979']">1979</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1978']">1978</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1977']">1977</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1976']">1976</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1975']">1975</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1974']">1974</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1973']">1973</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1972']">1972</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1971']">1971</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1970']">1970</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1969']">1969</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1968']">1968</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1967']">1967</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1966']">1966</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1965']">1965</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1964']">1964</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1963']">1963</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1962']">1962</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1961']">1961</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1960']">1960</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1959']">1959</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1958']">1958</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1957']">1957</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1956']">1956</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1955']">1955</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1954']">1954</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1953']">1953</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1952']">1952</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1951']">1951</xsl:if><xsl:if test="/UZNOv21/secUvodnaStrana/secUctZavierka/secBPredObdobie/secBpObdobieDo/rokBpObdobieDo[text()='1950']">1950</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secPrilohy">
    			<fo:block background-color='black' color='white'>Priložené súčasti účtovnej závierky</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Výkaz o príjmoch a výdavkoch (Úč NO 1-01) &#160;&#160;&#160;&#160;&#160;(v eurocentoch)</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/UZNOv21/secUvodnaStrana/secPrilohy/cbVykazPriVyd[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell><fo:table-cell><fo:block>Výkaz o majetku a záväzkoch (Úč NO 2-01)&#160;&#160;&#160;&#160;&#160; (v eurocentoch)</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/UZNOv21/secUvodnaStrana/secPrilohy/cbVykazMajZav[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/UZNOv21/secUC_NO1_01">
    			<fo:block background-color='black' color='white'>Úč NO 1 - 01</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./secPrijmy">
    			
						<xsl:for-each select="./hlavicka1_fo1">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>PRÍJMY(a)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Č. r.  (b)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Nezdaňovaná činnosť (1)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Zdaňovaná činnosť (2)</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok1">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z vkladu zriaďovateľa alebo zakladateľa</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>01</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok1/nezdanene01'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok1/zdanene01'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok2">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z majetku</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>02</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok2/nezdanene02'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok2/zdanene02'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok3">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z darov a príspevkov</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>03</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok3/nezdanene03'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok4">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z členských príspevkov</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>04</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok4/nezdanene04'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok4/zdanene04'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok5">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z podielu zaplatenej dane z príjmov</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>05</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok5/nezdanene05'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok6">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z verejných zbierok</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>06</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok6/nezdanene06'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok6/zdanene06'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok7">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z úverov a pôžičiek</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>07</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok7/nezdanene07'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok8">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z dedičstva</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>08</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok8/nezdanene08'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok9">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z organizovania podujatí</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>09</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok9/nezdanene09'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok9/zdanene09'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok10">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z dotácií</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>10</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok10/nezdanene10'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok10/zdanene10'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok11">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z likvidačného zostatku inej účtovnej jednotky</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>11</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok11/nezdanene11'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok11/zdanene11'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok12">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z predaja majetku</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>12</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok12/nezdanene12'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok12/zdanene12'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok13">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Z poskytovania služieb a predaja vlastných výrobkov</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>13</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok13/nezdanene13'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok13/zdanene13'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok14">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Fond prevádzky, údržby a opráv</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>14</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok14/nezdanene14'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok14/zdanene14'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok15">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Ostatné</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>15</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok15/nezdanene15'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok15/zdanene15'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok16">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Príjmy celkom (súčet r.01 až r.15)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>16</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok16/nezdanene16'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secPrijmy/riadok16/zdanene16'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secVydavky">
    			
						<xsl:for-each select="./hlavicka2_fo1">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>VÝDAVKY(a)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Č. r.  (b)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Nezdaňovaná činnosť (3)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Zdaňovaná činnosť (4)</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok17">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Zásoby</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>17</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok17/nezdanene17'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok17/zdanene17'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok18">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Služby</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>18</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok18/nezdanene18'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok18/zdanene18'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok19">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Mzdy, poistné a príspevky</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>19</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok19/nezdanene19'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok19/zdanene19'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok20">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Dary a príspevky iným subjektom</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>20</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok20/nezdanene20'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok20/zdanene20'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok21">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Prevádzková réžia</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>21</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok21/nezdanene21'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok21/zdanene21'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok22">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Splátky úverov a pôžičiek</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>22</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok22/nezdanene22'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok22/zdanene22'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok23">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Sociálny fond</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>23</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok23/nezdanene23'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok23/zdanene23'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok24">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Ostatné</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>24</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok24/nezdanene24'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok24/zdanene24'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok25">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Výdavky celkom (súčet r.17 až r.24)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>25</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok25/nezdanene25'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok25/zdanene25'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok26">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Rozdiel príjmov a výdavkov (r.16 - r.25)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>26</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok26/nezdanene26'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok26/zdanene26'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadok27">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Daň z príjmov</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>27</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok27/nezdanene27'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO1_01/secVydavky/riadok27/zdanene27'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/UZNOv21/secUC_NO2_01">
    			<fo:block background-color='black' color='white'>Úč NO 2 - 01</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./secMajetok">
    			
						<xsl:for-each select="./hlavicka1">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>MAJETOK(a)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Č. r. (b)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Účtovné obdobie(1)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Bezprostredne predchádzajúceúčtovné obdobie (2)</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk01">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Dlhodobý nehmotný majetok</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>01</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk01/bezneObd1'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk01/predchObd1'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk02">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Dlhodobý hmotný majetok</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>02</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk02/bezneObd2'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk02/predchObd2'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk03">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Dlhodobý finančný majetok</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>03</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk03/bezneObd3'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk03/predchObd3'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk04">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Zásoby</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>04</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk04/bezneObd4'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk04/predchObd4'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk05">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Pohľadávky</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>05</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk05/bezneObd5'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk05/predchObd5'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk06">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Peniaze</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>06</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk06/bezneObd6'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk06/predchObd6'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk07">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Ceniny</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>07</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk07/bezneObd7'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk07/predchObd7'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk08">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Priebežné položky (+/-)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>08</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk08/bezneObd8'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk08/predchObd8'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk09">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Bankové účty</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>09</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk09/bezneObd9'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk09/predchObd9'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk10">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Krátkodobé cenné papiere a ostatný krátkodobý finančný majetok</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>10</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk10/bezneObd10'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk10/predchObd10'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk11">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Majetok celkom  (súčet r.01 až r.10)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>11</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk11/bezneObd11'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secMajetok/rdk11/predchObd11'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secZavazky">
    			
						<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk12">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Záväzky</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>12</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk12/bezneObd12'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk12/predchObd12'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk13">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>z toho: sociálny fond</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>13</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk13/bezneObd13'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk13/predchObd13'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk14">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>fond prevádzky, údržby a opráv</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>14</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk14/bezneObd14'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk14/predchObd14'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk15">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Úvery a pôžičky</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>15</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk15/bezneObd15'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk15/predchObd15'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk16">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Záväzky celkom  (súčet r. 12 a r.15)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>16</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk16/bezneObd16'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk16/predchObd16'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./rdk17">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Rozdiel majetku a záväzkov  (r. 11 - r. 16)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>17</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk17/bezneObd17'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/UZNOv21/secUC_NO2_01/secZavazky/rdk17/predchObd17'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
						

			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
        </xsl:stylesheet>
